Subject: Re: [Sipping] TISPAN

From: "Stastny Richard" <[email-masked]>
Date: Tue, 7 Jun 2005 01:19:42 +0200

Correct, this was a a topic for discussion and
I tried to convince some of the proponents that
it is not necessary.
 
But since GSM-A is a private and top-secret club,
I have currently no idea of the outcome. Maybe
I get more info next week at TISPAN WG4
 
Richard

________________________________

Von: Arjun Roychowdhury [mailto:[email-masked]]
Gesendet: Mo 06.06.2005 22:42
An: Stastny Richard
Cc: Sipping (E-mail)
Betreff: Re: [Sipping] TISPAN

Richard,
Has this now become a hard requirement ? Last I checked it was more of
a question - i.e. whether SIP+IMS or SIP:IMS is required or will plain
ENUM do the trick. It was my understanding that GSM-A was open to
discussion on this topic. Is this not correct ?

regds
arjun

On 6/6/05, Stastny Richard <[email-masked]> wrote:
> >so once more, I
> >don't recall any point of non interoperability.
>
> Nice to hear.
>
> I just wonder for what reason GSM-A required for their ENUM implementation
> in GRX e164.3gppnetwork.org (or whatever it will be) to have an additional
> special enumservice (either SIP+IMS or SIP:IMS) to distingiush between
> IMS SIP and vanilla SIP?
>
> If what you said is true, they do not need this
>
> regards
>
> Richard
>
> ________________________________
>
> Von: Miguel Garcia [mailto:[email-masked]]
> Gesendet: Mo 06.06.2005 09:22
> An: Stastny Richard
> Cc: Jonathan Rosenberg; Sipping (E-mail)
> Betreff: Re: AW: [Sipping] TISPAN
>
>
>
> Inline comments.
>
> Stastny Richard wrote:
>
> > Well said, Jonathan!
> >
> >
> >>I think it is essential that we allow interoperability between "vanilla"
> >>SIP clients and ones on an IMS network.
> >>I don't see any reason why any
> >>call feature would be applicable only to IMS or NGN or TISPAN or
> >>whatever network.
> >
> >
> > They do. The basic idea of TISPAN and 3GPP NGN IMS is to be in a walled
> > garden and not in central park, becauae this is insecure and to be sure of  this
> > they want to be non-intereoperable.
> >
>
> Richard:
>
> I cannot disagree more with your words. I am trying to recall from my
> memory one single point where a vanilla SIP client couldn't interoperate
> with a SIP client connected to the IMS or to an NGN network, and
> honestly speaking, I can't recall any. The only thing that comes to my
> memory was that, at some point in time, 3GPP required all the sessions
> to use preconditions, so interoperability with those vanilla SIP clients
>  that did not implement preconditions wasn't possible. This limitation
> was relaxed in the Release 6 of the 3GPP specifications, so once more, I
> don't recall any point of non interoperability.
>
> /Miguel
>
>
> > regards
> > Richard
> >
> >
>
> --
> Miguel A. Garcia           tel:+358-50-4804586
> sip:[email-masked]
> Nokia Research Center      Helsinki, Finland
>
>
>
>
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>

--
Arjun Roychowdhury

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP